[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Installing Subversion on Red Hat 9

From: Ximon Eighteen <ximon.eighteen_at_int.greenpeace.org>
Date: 2005-09-20 19:36:00 CEST

> It seems to be that it is looking for libdb-4.0.la which is not on the system but I have supplied the path to the latest berkeley db using the configure command :-

I don't have a solution for you but a work around that you might be
interested in. FSFS is the default and recommended repository type in
Subversion in latest releases, not BerkelyDB. Therefore you could use
the --without-berkeley-db option to ./configure and hopefully it won't
look for libdb anymore.

Ximon

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Sep 20 20:21:18 2005

This is an archived mail posted to the Subversion Users mailing list.